/*     1324425 : 이미지      */
.img__1324425__ {max-width:100%;}
.img__1324425__ * {box-sizing:border-box;}
.img__1324425__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__1324425__ img {width:px; max-width:100%; vertical-align:top;}

/*     1326435 : 타이틀 텍스트      */
.title__1326435__ {font-size:0; }
.title__1326435__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__1326435__ p:before {content:''; position:absolute; background:#007ec7; font-size:0;}

.title__1326435__.style_top p {padding-top:10px;}
.title__1326435__.style_top p:before {top:0; left:0; width:26px; height:4px;}

.title__1326435__.style_right p {padding-right:14px;}
.title__1326435__.style_right p:before {top:16%; right:0; width:4px; height:26px;}

.title__1326435__.style_bottom p {padding-bottom:12px;}
.title__1326435__.style_bottom p:before {left:0; bottom:0; width:26px; height:4px;}

.title__1326435__.style_left p {padding-left:14px;}
.title__1326435__.style_left p:before {top:16%; left:0; width:4px; height:26px;}

.title__1326435__.style_circle1 p {padding-left:18px;}
.title__1326435__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1326435__.style_circle2 p {padding-left:18px;}
.title__1326435__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #007ec7; background:none; box-sizing:border-box;
}

@media all and (min-width:768px){
	font-size:26px;
}

@media all and (min-width:1024px){
	.title__1326435__ p {font-size:26px;}
}

/*     1324455 : 장문 텍스트      */
.textarea__1324455__ p {
	display:block; margin:0; padding:0; font-size:20px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__1324455__ p {font-size:20px; line-height:1.6em;}
}

/*     1324445 : 타이틀 텍스트      */
.title__1324445__ {font-size:0; }
.title__1324445__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__1324445__ p:before {content:''; position:absolute; background:#007ec7; font-size:0;}

.title__1324445__.style_top p {padding-top:10px;}
.title__1324445__.style_top p:before {top:0; left:0; width:26px; height:4px;}

.title__1324445__.style_right p {padding-right:14px;}
.title__1324445__.style_right p:before {top:16%; right:0; width:4px; height:26px;}

.title__1324445__.style_bottom p {padding-bottom:12px;}
.title__1324445__.style_bottom p:before {left:0; bottom:0; width:26px; height:4px;}

.title__1324445__.style_left p {padding-left:14px;}
.title__1324445__.style_left p:before {top:16%; left:0; width:4px; height:26px;}

.title__1324445__.style_circle1 p {padding-left:18px;}
.title__1324445__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1324445__.style_circle2 p {padding-left:18px;}
.title__1324445__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #007ec7; background:none; box-sizing:border-box;
}

@media all and (min-width:768px){
	font-size:26px;
}

@media all and (min-width:1024px){
	.title__1324445__ p {font-size:26px;}
}

/*     1324475 : 장문 텍스트      */
.textarea__1324475__ p {width:80%;margin:0 auto;
	display:block; padding:0; font-size:20px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__1324475__ p {font-size:20px; line-height:1.6em;}
}

/*     1324485 : 이미지      */
.img__1324485__ {max-width:100%;}
.img__1324485__ * {box-sizing:border-box;}
.img__1324485__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__1324485__ img {width:px; max-width:100%; vertical-align:top;}

/*     1330505 : 바텀 패딩 0으로 만든 블록      */
.block_option__1330505__ {display:table;width:100%}
.block_option__1330505__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
    #sub_view .contents_wrap {padding-bottom:0}

@media (max-width:1023px){
	.row__1330505__ {}
}


@media (min-width:1024px){
	.row__1330505__ {}
}

